/*     1679845 : 타이틀 텍스트      */
.title__1679845__ {font-size:0}
.title__1679845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1679845__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1679845__.style_top p {padding-top:10px}
.title__1679845__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1679845__.style_right p {padding-right:14px}
.title__1679845__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1679845__.style_bottom p {padding-bottom:12px}
.title__1679845__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1679845__.style_left p {padding-left:14px}
.title__1679845__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1679845__.style_circle1 p {padding-left:18px}
.title__1679845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1679845__.style_circle2 p {padding-left:18px}
.title__1679845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1679845__ p {font-size:24px}
	.title__1679845__.style_top p:before {width:24px}
	.title__1679845__.style_right p:before {height:24px}
	.title__1679845__.style_bottom p:before {width:24px}
	.title__1679845__.style_left p:before {height:24px}
}

/*     1679855 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1679855__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1679855__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1679855__ ul li:first-child {margin-top:0}
.text_list__1679855__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1679855__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1679855__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1679855__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1679855__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1679855__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1679855__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1679855__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1679855__ ul li {font-size:20px}
}

/*     1679865 : 타이틀 텍스트      */
.title__1679865__ {font-size:0}
.title__1679865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1679865__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1679865__.style_top p {padding-top:10px}
.title__1679865__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1679865__.style_right p {padding-right:14px}
.title__1679865__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1679865__.style_bottom p {padding-bottom:12px}
.title__1679865__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1679865__.style_left p {padding-left:14px}
.title__1679865__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1679865__.style_circle1 p {padding-left:18px}
.title__1679865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1679865__.style_circle2 p {padding-left:18px}
.title__1679865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1679865__ p {font-size:24px}
	.title__1679865__.style_top p:before {width:24px}
	.title__1679865__.style_right p:before {height:24px}
	.title__1679865__.style_bottom p:before {width:24px}
	.title__1679865__.style_left p:before {height:24px}
}

/*     1679875 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1679875__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1679875__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1679875__ ul li:first-child {margin-top:0}
.text_list__1679875__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1679875__ span:before {content:'\e612';font-family:"icomoon_text_list"}
.text_list__1679875__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1679875__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1679875__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1679875__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1679875__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1679875__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1679875__ ul li {font-size:20px}
}

/*     1679885 : 타이틀 텍스트      */
.title__1679885__ {font-size:0}
.title__1679885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1679885__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1679885__.style_top p {padding-top:10px}
.title__1679885__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1679885__.style_right p {padding-right:14px}
.title__1679885__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1679885__.style_bottom p {padding-bottom:12px}
.title__1679885__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1679885__.style_left p {padding-left:14px}
.title__1679885__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1679885__.style_circle1 p {padding-left:18px}
.title__1679885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1679885__.style_circle2 p {padding-left:18px}
.title__1679885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1679885__ p {font-size:24px}
	.title__1679885__.style_top p:before {width:24px}
	.title__1679885__.style_right p:before {height:24px}
	.title__1679885__.style_bottom p:before {width:24px}
	.title__1679885__.style_left p:before {height:24px}
}

/*     1679895 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1679895__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1679895__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1679895__ ul li:first-child {margin-top:0}
.text_list__1679895__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1679895__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1679895__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1679895__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1679895__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1679895__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1679895__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1679895__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1679895__ ul li {font-size:20px}
}

/*     1679905 : 타이틀 텍스트      */
.title__1679905__ {font-size:0}
.title__1679905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1679905__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1679905__.style_top p {padding-top:10px}
.title__1679905__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1679905__.style_right p {padding-right:14px}
.title__1679905__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1679905__.style_bottom p {padding-bottom:12px}
.title__1679905__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1679905__.style_left p {padding-left:14px}
.title__1679905__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1679905__.style_circle1 p {padding-left:18px}
.title__1679905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1679905__.style_circle2 p {padding-left:18px}
.title__1679905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1679905__ p {font-size:24px}
	.title__1679905__.style_top p:before {width:24px}
	.title__1679905__.style_right p:before {height:24px}
	.title__1679905__.style_bottom p:before {width:24px}
	.title__1679905__.style_left p:before {height:24px}
}

/*     1679915 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1679915__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1679915__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1679915__ ul li:first-child {margin-top:0}
.text_list__1679915__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1679915__ span:before {content:'\e612';font-family:"icomoon_text_list"}
.text_list__1679915__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1679915__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1679915__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1679915__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1679915__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1679915__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1679915__ ul li {font-size:20px}
}

/*     1679925 : 타이틀 텍스트      */
.title__1679925__ {font-size:0}
.title__1679925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1679925__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1679925__.style_top p {padding-top:10px}
.title__1679925__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1679925__.style_right p {padding-right:14px}
.title__1679925__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1679925__.style_bottom p {padding-bottom:12px}
.title__1679925__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1679925__.style_left p {padding-left:14px}
.title__1679925__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1679925__.style_circle1 p {padding-left:18px}
.title__1679925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1679925__.style_circle2 p {padding-left:18px}
.title__1679925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1679925__ p {font-size:24px}
	.title__1679925__.style_top p:before {width:24px}
	.title__1679925__.style_right p:before {height:24px}
	.title__1679925__.style_bottom p:before {width:24px}
	.title__1679925__.style_left p:before {height:24px}
}

/*     1679935 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1679935__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1679935__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1679935__ ul li:first-child {margin-top:0}
.text_list__1679935__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1679935__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1679935__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1679935__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1679935__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1679935__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1679935__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1679935__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1679935__ ul li {font-size:20px}
}

/*     1679945 : 타이틀 텍스트      */
.title__1679945__ {font-size:0}
.title__1679945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1679945__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1679945__.style_top p {padding-top:10px}
.title__1679945__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1679945__.style_right p {padding-right:14px}
.title__1679945__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1679945__.style_bottom p {padding-bottom:12px}
.title__1679945__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1679945__.style_left p {padding-left:14px}
.title__1679945__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1679945__.style_circle1 p {padding-left:18px}
.title__1679945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1679945__.style_circle2 p {padding-left:18px}
.title__1679945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1679945__ p {font-size:24px}
	.title__1679945__.style_top p:before {width:24px}
	.title__1679945__.style_right p:before {height:24px}
	.title__1679945__.style_bottom p:before {width:24px}
	.title__1679945__.style_left p:before {height:24px}
}

/*     1679955 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1679955__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1679955__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1679955__ ul li:first-child {margin-top:0}
.text_list__1679955__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1679955__ span:before {content:'\e612';font-family:"icomoon_text_list"}
.text_list__1679955__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1679955__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1679955__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1679955__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1679955__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1679955__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1679955__ ul li {font-size:20px}
}

/*     1679965 : 타이틀 텍스트      */
.title__1679965__ {font-size:0}
.title__1679965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1679965__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1679965__.style_top p {padding-top:10px}
.title__1679965__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1679965__.style_right p {padding-right:14px}
.title__1679965__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1679965__.style_bottom p {padding-bottom:12px}
.title__1679965__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1679965__.style_left p {padding-left:14px}
.title__1679965__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1679965__.style_circle1 p {padding-left:18px}
.title__1679965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1679965__.style_circle2 p {padding-left:18px}
.title__1679965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1679965__ p {font-size:24px}
	.title__1679965__.style_top p:before {width:24px}
	.title__1679965__.style_right p:before {height:24px}
	.title__1679965__.style_bottom p:before {width:24px}
	.title__1679965__.style_left p:before {height:24px}
}

/*     1679975 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1679975__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1679975__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1679975__ ul li:first-child {margin-top:0}
.text_list__1679975__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1679975__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1679975__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1679975__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1679975__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1679975__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1679975__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1679975__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1679975__ ul li {font-size:20px}
}

/*     1679985 : 타이틀 텍스트      */
.title__1679985__ {font-size:0}
.title__1679985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1679985__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1679985__.style_top p {padding-top:10px}
.title__1679985__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1679985__.style_right p {padding-right:14px}
.title__1679985__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1679985__.style_bottom p {padding-bottom:12px}
.title__1679985__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1679985__.style_left p {padding-left:14px}
.title__1679985__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1679985__.style_circle1 p {padding-left:18px}
.title__1679985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1679985__.style_circle2 p {padding-left:18px}
.title__1679985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1679985__ p {font-size:24px}
	.title__1679985__.style_top p:before {width:24px}
	.title__1679985__.style_right p:before {height:24px}
	.title__1679985__.style_bottom p:before {width:24px}
	.title__1679985__.style_left p:before {height:24px}
}

/*     1679995 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1679995__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1679995__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1679995__ ul li:first-child {margin-top:0}
.text_list__1679995__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1679995__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1679995__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1679995__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1679995__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1679995__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1679995__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1679995__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1679995__ ul li {font-size:20px}
}

/*     1680005 : 타이틀 텍스트      */
.title__1680005__ {font-size:0}
.title__1680005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1680005__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1680005__.style_top p {padding-top:10px}
.title__1680005__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1680005__.style_right p {padding-right:14px}
.title__1680005__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1680005__.style_bottom p {padding-bottom:12px}
.title__1680005__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1680005__.style_left p {padding-left:14px}
.title__1680005__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1680005__.style_circle1 p {padding-left:18px}
.title__1680005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1680005__.style_circle2 p {padding-left:18px}
.title__1680005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1680005__ p {font-size:24px}
	.title__1680005__.style_top p:before {width:24px}
	.title__1680005__.style_right p:before {height:24px}
	.title__1680005__.style_bottom p:before {width:24px}
	.title__1680005__.style_left p:before {height:24px}
}

/*     1680015 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1680015__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1680015__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1680015__ ul li:first-child {margin-top:0}
.text_list__1680015__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1680015__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1680015__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1680015__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1680015__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1680015__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1680015__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1680015__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1680015__ ul li {font-size:20px}
}

